changelog: The new upstream release fixes #590397.
[libmpdclient-debian.git] / debian / changelog
1 libmpdclient (2.3-1) unstable; urgency=low
2
3   * New upstream release.
4     - Do not try to install GIF files from doc/api/html/ if none are available
5       (doxygen no longer creates any GIF files since version 1.7 or so)
6       (Closes: #590397).
7
8  -- Sebastian Harl <tokkee@debian.org>  Thu, 29 Jul 2010 20:28:25 +0200
9
10 libmpdclient (2.2-1) unstable; urgency=low
11
12   * New upstream release.
13   * debian/libmpdclient2.symbols:
14     - Updated for 2.2.
15   * debian/control:
16     - Updated to standards-version 3.8.4 -- no changes.
17     - Let all packages depend on ${misc:Depends}, as suggested by debhelper.
18   * debian/rules:
19     - Let dh_makeshlibs create a dependency on libmpdclient2 >= 2.2, which is
20       required since new functionality has been added.
21
22  -- Sebastian Harl <tokkee@debian.org>  Wed, 09 Jun 2010 18:44:12 +0200
23
24 libmpdclient (2.1-1) unstable; urgency=low
25
26   * New upstream release.
27   * debian/libmpdclient2.symbols:
28     - Updated for 2.1.
29   * debian/rules:
30     - Run 'make check' unless the nocheck option has been specified in
31       DEB_BUILD_OPTIONS.
32
33  -- Sebastian Harl <tokkee@debian.org>  Sun, 27 Dec 2009 00:09:08 +0100
34
35 libmpdclient (2.0-1) unstable; urgency=low
36
37   * Initial release (Closes: #549646).
38
39  -- Sebastian Harl <tokkee@debian.org>  Thu, 22 Oct 2009 00:51:34 +0200
40